/*
Theme Name: Notícias - Prefeitura de Cajamar 2.0
Theme URI: https://cajamar.sp.gov.br/noticias/
Author: CIJUN
Author URI: https://cijun.sp.gov.br/
Template: prefeituradecajamar-2.0
Description: Ambiente de notícias do portal da Prefeitura de Cajamar;
Version: 2.0
*/

/* ----- TABELA DE CORES -------------------------------------------------------- */

:root {
	--azul: #2E3F8D;
	--azul2: #16216e;
	--azul3: #f8fafb;
	--ciano: #289CDB;
	--vermelho: #B8122D;
	--verde: #4CC399;
	--cinzaclaro: #f8fafb;
}

/* ----- NOTÍCIAS --------------------------------------------------------------- */

.noticia-titulo {
	margin: 0 0 0.3em;
}

.noticia-resumo {
	margin-bottom: 2em;
	color: #666;
	font-size: 110%;
}

.noticia-meta {
	color: #666;
	margin-bottom: 1em;
	font-size: 80%;
}

.noticia-mais-sobre {
	margin-top: 2em;
	color: #666;
	font-size: 80%;
}

.pagina ul.wp-block-gallery {
	margin: 1em 0 0;
}

.sharethis-inline-share-buttons {
	margin: 20px 0;
}

/* ----- MENU LATERAL ----------------------------------------------------------- */

.menu-redes-sociais-container {
	margin-bottom: 40px;
}

/* ----- EVENTOS ---------------------------------------------------------------- */

.evento-titulo {
	margin: 0 0 1em;
}

.evento-subtitulo {
	color: #666;
	border-bottom: 1px solid #999;
	padding-bottom: 0.3em;
	font-weight: 400;
}